[mythtv-users] Problem with Search IMDB in 0.16

Nate Carlson natecars at natecarlson.com
Sat Sep 11 14:30:17 EDT 2004

On Sat, 11 Sep 2004, Darren Richards wrote:
> Since migrating to 0.16, I'm getting the following error when I try to 
> search the IMDB database for move info:
> /usr/share/mythtv/mythvideo/scripts/im
> Can't locate XML/Simple.pm in @INC
> I used apt-get to do the install.  Has anyone seen this, and is there a 
> workaround?

You need the perl XML::Simple module.

Under Debian, you can run:

apt-get install libxml-simple-perl

to grab it. There are probably also RedHat/Fedora packages available, but 
they'd have a different name.

| nate carlson | natecars at natecarlson.com | http://www.natecarlson.com |
|       depriving some poor village of its idiot since 1981            |

More information about the mythtv-users mailing list